View Issue Details

IDProjectCategoryView StatusLast Update
0000278GTAC Client/GameGrand Theft Auto: Vice Citypublic2021-03-21 18:52
ReporterARIAN Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformx64OSWindowsOS Version7
Summary0000278: Unhandled Exception after busted
Description

this bug is client sided for sure. and it only happens for the players with IDs above 0. wich means the first player who joins the game won't have this issue , not even a single one . but player with ID 1 for example always have this problem.

  • after you get busted by the AI cops or when they try to attack you on foot (on 1 star for example) the game crashes and the error is "Unhandled Exception".
TagsNo tags attached.
Game Version

Activities

ARIAN

2021-02-23 12:58

reporter  

Vortrex

2021-03-21 18:52

administrator   ~0000188

Fixed in 1.2.25

Issue History

Date Modified Username Field Change
2021-02-23 12:58 ARIAN New Issue
2021-02-23 12:58 ARIAN File Added: 2021-02-21 19-21-25.393.dmp.gz
2021-03-21 18:52 Vortrex Status new => resolved
2021-03-21 18:52 Vortrex Resolution open => fixed
2021-03-21 18:52 Vortrex Note Added: 0000188